.slots-tooltip-content {
  text-align: center;

  &__header {
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    margin-top: 0.5rem;
  }

  &__table {
    width: 100%;
    margin: 0.5rem 0;

    td {
      width: 50%;
      &:first-child {
        border-right: 1px solid rgba(255, 255, 255, 0.33);
      }
    }
  }
}
